.form-and-review .container {
    max-width: 100%;
    padding: 0;
}

.far-box {
    display: flex;
    justify-content: space-between;
}

.far-left {
    width: 50%;
    padding: 50px;
}

.far-right {
    width: 50%;
    padding: 50px;
    text-align: center;
    background: #F9FAFF;
}

.far-right .image {
    width: 250px;
    height: 250px;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.2);
    border: 6px solid #fff;
    overflow: hidden;
    margin: 0 auto 30px;
}

.far-right .image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.far-slide {
    padding: 30px 0;
}
.far-slider-text::before {
    content: "";
    position: absolute;
    top: -15px;
    left: 35px;
    width: 50px;
    height: 50px;
    opacity: .3;
    transform: rotate(180deg);
    background: url("https://unitalk.cloud/wp-content/uploads/2025/04/quotes-slider.svg") no-repeat center/cover;
}
.far-slider-text::after {
    content: "";
    position: absolute;
    bottom: -15px;
    right: 35px;
    width: 50px;
    height: 50px;
    opacity: .3;
    background: url("https://unitalk.cloud/wp-content/uploads/2025/04/quotes-slider.svg") no-repeat center/cover;
}
.far-slider-title {
    font-size: 18px;
     font-family: "Manrope"; font-weight: 800;
}
.far-slider-title span {
    color: #fb4259;
}
.far-slider-text {
    padding: 30px 65px 30px;
    font-size: 17px;
    line-height: 24px;
    position: relative;
}
.far-slider-name {
    font-size: 20px;
    margin-top: 20px;
}
.far-slider-rank {
    color: #666;
    font-size: 12px;
    margin-top: 6px;
    line-height: 1.4;
}
.far-slider::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 30px;
    height: 100%;
    background: linear-gradient(90deg, #F9FAFF 50%, #fff0);
    z-index: 1;
}
.far-slider::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 30px;
    height: 100%;
    background: linear-gradient(-90deg, #F9FAFF 50%, #fff0);
    z-index: 1;
}
.far-slider-link {
    color: #fb4259;
    transition: .4s;
}
.far-slider-link:hover {
    color: #fd596d;
}
.far-before {
    text-align: center;
    font-size: 20px;
}
.far-before span {
     font-family: "Manrope"; font-weight: 800;
}
.far-shortcode .form-items {
    display: flex;
    gap: 20px;
}
.far-shortcode {
    width: 500px;
    margin: 60px auto 60px;
}
.far-shortcode .input-label {
    font-size: 16px;
    color: #4f4f4f;
    margin-top: 5px;
    margin-bottom: 7px;
}
.far-shortcode .btn_big {
    font-size: 15px;
    padding: 18px 43px;
    margin-top: 30px;
    width: 380px;
}
.far-after {
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    width: 80%;
    margin: 0 auto;
}
.far-after span {
    color: #fb4259;
}
body .vantage-block-default {
    background: #fff;
    padding: 80px 0 20px;
}


@media (max-width: 1200px) {
body .far-shortcode {
    width: 440px;
}
body .far-shortcode .input-label {
    font-size: 15px;
}
}
@media (max-width: 991px) {
    body .head-page .title {
        max-width: 100%;
    }
body .far-box {
    flex-direction: column;
}
body .far-shortcode .input-label {
    font-size: 14px;
}
body .far-left {
    padding: 20px;
}
body .far-left,
body .far-right {
    width: 100%;
}
body .far-shortcode {
    width: 100%;
}
body .far-slider-text {
    padding: 40px 15px 30px;
}
.descript .ready-box .btn {
    padding: 15px 19px;
}
body .far-slider::before,
body .far-slider::after,
body .far-slider-text::before,
body .far-slider-text::after {
display: none !important;
}
}
@media (max-width: 767px) {
    .ready-box {
        padding: 30px 10px 40px;
    }
    body .far-shortcode .input-label {
        font-size: 12px;
    }
}
@media (max-width: 400px) {
.descript .ready-box .btn {
    padding: 14px 14px;
}
    body .far-shortcode .input-label {
        font-size: 11px;
    }
}